/*
Theme Name:     Maasai
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Tracy Mikulec
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.8.1
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

.fancybox-skin {
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    border-radius: 5px!important;
}

#emma-form-f8fc162d71fc66ae19a46518fc743048 form {
    position: relative;
    width: 280px !important;
    height: auto !important;
    border-radius: 5px !important;
    margin: 0 auto !important;
    padding: 20px !important;
    color: #72757A;
    box-shadow: 0 3px 10px rgba(0,0,0,0.5) !important;
    background-color: #fff!important;
}

form{background-color:#fff;}



*/